<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!--app theme color-->
    <color name="btn_color_main">#ffffff</color>
    <color name="btn_color_main_stroke">#2EBEF2</color>

    <color name="theme_app_main">#29d6fd</color>
    <color name="theme_app_mid">#34a5e7</color>
    <color name="theme_app_highlight">#29d6fd</color>
    <color name="theme_app_highlight_more">#34a5e7</color>
    <color name="theme_app_highlight_transparent">#cc29d6fd</color>
    <color name="theme_app_highlight_more_transparent">#cc34a5e7</color>
    <color name="theme_app_highlight_more_trans">#1134a5e7</color>

    <!--app theme info color-->
    <color name="theme_app_info_dark">#3b93e5</color>

    <!--app theme gray color-->

    <!--app theme warning color-->
    <color name="theme_app_tv_warning">#ff0006</color>

    <!--divider-->
    <color name="theme_app_divider_color">#f5f5f5</color>

    <color name="button_color_purple">#A528F1</color>

    <color name="button_color_purple_start">#6C61D2</color>
    <color name="button_color_purple_end">#BE0FFF</color>
    <color name="button_color_purple_start_yy">#106C61D2</color>
    <color name="button_color_purple_end_yy">#10BE0FFF</color>
</resources>
